Xcode 10でR.swift 5.0を使う際の注意点

Xcode 10.1でR.swiftを使おうとしてハマったのでメモ。
ネットで導入方法を検索して出てきた方法だと最新バージョンではうまくいかないみたいです。

これまでの方法で導入するとこんなエラーが出ます。

公式の導入説明文を見てみると、ちゃんと書いてありました。

3. Drag the new Run Script phase above the Compile Sources phase and below Check Pods Manifest.lock, expand it and paste the following script:"$PODS_ROOT/R.swift/rswift" generate "$SRCROOT/R.generated.swift"
4. Add $TEMP_DIR/rswift-lastrun to the “Input Files” and $SRCROOT/R.generated.swift to the “Output Files” of the Build Phase

https://github.com/mac-cain13/R.swift#cocoapods-recommended

どうやらTARGETS>Build Scriptから新しいScriptを作った後に行う設定が変わったようです。
しかもご丁寧に画像までありました。

バージョンアップしてエラーが出てしまう場合でもこのように設定しなおせば良さそうです。